startprog=/dos/mips/phatd zone1
startprog1=/dos/mips/51d
startprog2=/dos/plugins/v3gui/starter
player.mp3=/dos/mips/mp3play
player.wav=/dos/mips/wavplay
player.wma=/dos/mips/wmaplay
player.flac=/dos/mips/flacplay
player.ogg=/dos/mips/oggplay
player.m4a=/dos/mips/aacplay
player.pna=/dos/mips/aadec
player.loop=/dos/mips/playloop

player.mpeg=/dos/mips/playvid
auth.mpeg=/dos/mips/trimedia/Mpeg2Player.out
auth1.mpeg=/dos/mips/trimedia/snMP4Player.out

player.mpg=/dos/mips/playvid
auth.mpg=/dos/mips/trimedia/Mpeg2Player.out
auth1.mpg=/dos/mips/trimedia/snMP4Player.out

player.avi=/dos/mips/playvid
auth.avi=/dos/mips/trimedia/Mpeg2Player.out
auth1.avi=/dos/mips/trimedia/snMP4Player.out

player.pnv=/dos/mips/playvid
auth.pnv=/dos/mips/trimedia/Mpeg2Player.out
auth1.pnv=/dos/mips/trimedia/snMP4Player.out
